<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10097" max-score="40" passing-score="32" min-score="0">
		<name>Củng cố kiến thức</name>
		<interactions>
			<interaction id="Interaction10146" type="true-false" score="10" correct-response="true">
				<name>Khẳng định sau đúng hay sai?</name>
				<title>Cho đa thức                                 thì P(-3)= 36. </title>
				<responses>
					<response id="true"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10127" type="true-false" score="10" correct-response="true">
				<name> Khẳng định sau đúng hay sai?</name>
				<title>Bậc của đa thức: R(x)=                                              là 5. </title>
				<responses>
					<response id="false"> Đúng </response>
					<response id="true"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10119" type="true-false" score="10" correct-response="true">
				<name>Bài tập</name>
				<title>Mỗi số thực là một đa thức một biến </title>
				<responses>
					<response id="true"> Đúng </response>
					<response id="false"> Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10138" type="true-false" score="10" correct-response="true">
				<name>Khẳng định sau đúng hay sai?</name>
				<title>Hệ số cao nhất của đa thức :                                      là 100 </title>
				<responses>
					<response id="false"> Đúng  </response>
					<response id="true"> Sai </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
